Page 1 of 1

อัพเกรด Joomla 1.5.15 เป็น 1.5.2 ไม่ได้ครับ

Posted: Mon Mar 29, 2010 9:59 am
by skk2010
ผมได้ลง AppServ เวอร์ชั่น 2.5.10 และลง Joomla 1.5.15 ก่อนเป็นอันดับแรก ต่อมาจะอัพเกรดเป็น เวอร์ชั่น 1.5.20 ก็ไปดาวน์เอาตัวอัพเกรดมาแล้ว พอลงไปแล้วก็เกิด Error ดังภาพครับ ยังไงขอคำแนะนำด้วยครับ ขอบคุณครับ

Re: อัพเกรด Joomla 1.5.15 เป็น 1.5.2 ไม่ได้ครับ

Posted: Thu Apr 01, 2010 4:17 am
by blackknight
เอ...เวอร์ชั่นล่าสุดมัน 1.5.15

เวอร์ชั่น 1.5.20 มันมาจากไหนอ่ะ?
???

Re: อัพเกรด Joomla 1.5.15 เป็น 1.5.2 ไม่ได้ครับ

Posted: Thu Apr 01, 2010 4:39 am
by skk2010
http://www.joomlacorner.com/jcornernews ... 2-ife.html เข้าไปดูเองครับ เป็นเวอร์ชั่น 1.5.2 ของเว็บ joomlacorner

Re: อัพเกรด Joomla 1.5.15 เป็น 1.5.2 ไม่ได้ครับ

Posted: Thu Apr 01, 2010 7:24 am
by blackknight
skk2010 wrote:http://www.joomlacorner.com/jcornernews ... 2-ife.html เข้าไปดูเองครับ เป็นเวอร์ชั่น 1.5.2 ของเว็บ joomlacorner
อ้อ...ก็ เวอร์ชั่น 1.5.2 มันเก่ากว่า 1.5.15 นี่ครับ :laugh:

Re: อัพเกรด Joomla 1.5.15 เป็น 1.5.2 ไม่ได้ครับ

Posted: Sun Apr 04, 2010 11:26 am
by mindphp
blackknight wrote:
skk2010 wrote:http://www.joomlacorner.com/jcornernews ... 2-ife.html เข้าไปดูเองครับ เป็นเวอร์ชั่น 1.5.2 ของเว็บ joomlacorner
อ้อ...ก็ เวอร์ชั่น 1.5.2 มันเก่ากว่า 1.5.15 นี่ครับ :laugh:
1.5.2 จาก Joomla.org ยังไม่ออกเลยครับ
ที่นั่นน่าจะเข้าใจเรื่องการตั้งชื่อ เวอร์ชั่นผิด

Re: อัพเกรด Joomla 1.5.15 เป็น 1.5.2 ไม่ได้ครับ

Posted: Wed Jul 11, 2018 7:22 am
by nantana1980
ขอความช่วยเหลือค่ะ..ตอนนี้ยังเป็น joomla 1.5.26 อยู่เลย จะอัพ เวอร์ชั่นที่ใหม่ขึ้น ทำไม่ได้ เลือกคอมโพเน้นต์แล้ว คลิกเริ่มอัพเกรด มันไม่ไปไหนเลย..นิ่งเลยค่ะ

Re: อัพเกรด Joomla 1.5.15 เป็น 1.5.2 ไม่ได้ครับ

Posted: Tue Jul 17, 2018 6:56 pm
by mindphp
ใช้ ตัวไหนอัพเกรด ครับ